<?xml version="1.0" encoding="UTF-8"?><song><title>Rabbim, Sen Güzelsin TY239</title>
<lyrics>[V1]
 Rabbim, sen güzelsin,
 Yüzün aradığım.
 Gözlerin çocuğundayken
 Bana lütfun dolar.</lyrics>
<hymn_number>239</hymn_number>
</song>